## libwebservice-youtube-perl 1.0.3

=== debian/changelog ===
libwebservice-youtube-perl (1.0.3-3) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/rules: switch order of arguments to dh.
  * debian/control: bump debhelper build dependency (overrides).

  [ Salvatore Bonaccorso ]
  * Convert to '3.0 (quilt)' source package format.
  * Drop quilt framework from debian/{control,rules}.
  * Do not run perlcritic tests anymore which caused package FTBFS
    (Closes: #591113).
  * Bump versioned dependency on debhelper to (>= 7.2.13) for
    Module::AutoInstall.
  * Drop (Build-)Depends(-Indep) on libversion-perl which is in perl (>=
    5.10) already in stable.
  * Bump Standards-Version to 3.9.1.
  * Refresh debian/copyright to revision 135 of DEP5 format-
    specification for machine-readable copyright files. Update debian/*
    packaging stanza.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Aug 2010 10:08:07 -0400

libwebservice-youtube-perl (1.0.3-2) unstable; urgency=low

  * Updated to the new short rules format
  * Added myself to Copyright and Uploaders
  * Rewrote description, formatting changes
  * Write some patches to fix spelling & disable the PodSpell policy all the
    dependencies things are installed (Closes: #538116)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Sat, 25 Jul 2009 07:02:52 -0400

libwebservice-youtube-perl (1.0.3-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ gregor herrmann ]
  * New upstream release (closes: #512375).
  * debian/control:
    - change my email address
    - extend long description
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Don't install README anymore.
  * debian/copyright: switch to new format and add information about files
    under inc/.
  * Set Standards-Version to 3.8.0 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Tue, 20 Jan 2009 20:15:11 +0100

libwebservice-youtube-perl (1.0.2-2) unstable; urgency=low

  * debian/control:
    - add: Vcs-Svn field (source stanza); Vcs-Browser field (source stanza)
    - remove: XS-Vcs-Svn fields
    - move: all build dependencies except debhelper to Build-Depends-Indep
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467837)
    - use the $(PERL) variable
    - remove some whitespace
    - move dh_clean before make distclean and use it for removing stamp
      files
    - use DESTDIR and PREFIX for make install
  * debian/watch: use dist-based URL and remove unneeded uversionmangle.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * Enable additional test by adding libtest-perl-critic-perl to B-D-I and
    setting TEST_CRITIC in debian/rules.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 29 Feb 2008 22:46:16 +0100

libwebservice-youtube-perl (1.0.2-1) unstable; urgency=low

  [ Rene Mayorga ]
  * New upstream release
  * debian/control
    + Upstream URL Changed at Homepage field
    + libtest-pod-perl and libtest-pod-coverage-perl added to Build-Dep
    + Build-Dep wrapped
    + Promote Homepage field to a real field
  * debian/copyright
    + fixing upstream URL
  * debian/watch updated from 'by-author' to 'by-module'
  * debian/rules
    + $(MAKE) test moved to build target
    + de-ignorig output from make distclean
    + removed unused dh_* calls
    + remove usr/lib/perl5 because is unused
    + de-ignoring output when Makefile is created
    + TEST_POD var added to $MAKE test
  * removing unused debian/dirs

  [ Damyan Ivanov ]
  * Create Makefile from Makefile.PL even if former exists
  * Move debian/docs content (1 line) to dh_installdocs invocation

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sat, 22 Sep 2007 01:35:00 -0600

libwebservice-youtube-perl (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #429416)

 -- Rene Mayorga <rmayorga@debian.org.sv>  Fri, 15 Jun 2007 23:15:53 -0600
