=== debian/control ===
Source: libwebservice-youtube-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: libclass-accessor-perl, libtest-pod-coverage-perl,
 libtest-pod-perl, liburi-perl, libwww-perl, libxml-simple-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Rene Mayorga <rmayorga@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/WebService-YouTube/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwebservice-youtube-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwebservice-youtube-perl/

Package: libwebservice-youtube-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclass-accessor-perl, liburi-perl,
 libwww-perl, libxml-simple-perl, perl
Description: Perl module that provides an interface to YouTube services 
 WebService::YouTube provides a Perl interface to YouTube programming interface
 and corresponding RSS services. This module only supports the Legacy API, not
 the Data API based on the Google data protocol.
