=== debian/watch ===
version=3
http://search.cpan.org/dist/WebService-YouTube/   .*/WebService-YouTube-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
